## oem-sutton-daley-meta 24.04~ubuntu1

=== debian/changelog ===
oem-sutton-daley-meta (24.04~ubuntu1) noble; urgency=medium

  * Meta package for Sutton Daley. (LP: #2101930)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Mar 2025 13:53:53 +0000
