## oem-sutton-daley-meta 24.04ubuntu1

=== debian/changelog ===
oem-sutton-daley-meta (24.04ubuntu1) noble; urgency=medium

  * Meta package for Sutton Daley. (JIRA: SUTTON-1317)

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 20 Mar 2025 13:53:53 +0000
