## oem-sutton-daley-meta 24.04ubuntu2

=== debian/changelog ===
oem-sutton-daley-meta (24.04ubuntu2) noble; urgency=medium

  * Meta package for Lenovo ThinkPad X13 Gen 6. (JIRA: SUTTON-1317)

 -- Bin Li <binli@ubuntu.com>  Tue, 29 Jul 2025 13:32:24 +0800
