=== debian/control ===
--- 
+++ 
@@ -12,14 +12,16 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-24.04b, oem-sutton-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Daley platform
- This is a metapackage for Sutton Daley platform.
+Description: hardware support for Lenovo ThinkPad X13 Gen 6
+ This is a metapackage for Lenovo PC:
+  * Lenovo ThinkPad X13 Gen 6
  It installs packages needed to support this hardware fully.
 
 Package: oem-sutton-factory-daley-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton-factory-meta
 Suggests: oem-sutton-daley-doc
-Description: hardware support for Sutton Daley platform (factory)
- This is a factory metapackage for Sutton Daley platform.
+Description: hardware support for Lenovo ThinkPad X13 Gen 6 (factory)
+ This is a factory metapackage for Lenovo PC:
+  * Lenovo ThinkPad X13 Gen 6
  It installs packages needed to support this hardware fully. (factory)
